@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

@import url(menu.css);
@import url(banner.css);
@import url(recursos.css);
@import url(empresa.css);
@import url(equipo.css);
@import url(testimonial.css);
@import url(clientes.css);
@import url(cursos.css);
@import url(precios.css);
@import url(blog.css);
@import url(contacto.css);
@import url(pie.css);

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-family: 'Open Sans', sans-serif;
}

.menu {
   padding: 0;
}

header{
    width: 100%;
    height: 50px;
    background: rgba(10,62,92);
    color: #EB6419;
    
    position: fixed;
    top: 0;
    left: 0;
    z-index: 16;
}

.contenedor {
    width: 98%;
    margin: auto;
}

.log {
    float: left;
}

.log img {
    height: 40px;
    margin-top: 5px;
}

header .contenedor {
    display: table;
}

section {
    width: 100%;
    margin-bottom: 40px;
}

#empresa {
    text-align: center;
}

.color-nar {
    color: #EB6419;
}

.color-az {
    color: #1786C8;
}

a, a:hover {
    text-decoration: none;
}




/*Responsive*/

@media (min-width:480px){
    header {
        background: rgba(10,62,92,0.5); 
    }
}

@media (min-width:1024px){
    .contenedor {
        width: 1000px;
    }
}




